/* Base Reset */
:root {
    --primary-color: #438BC9;
    --secondary-color: #00244E;
    --text-color: #34484C;
    --light-background-color: #f1f0ec48;
    --white-color: #fff;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
}

body {
    font-family: "Montserrat", sans-serif;
    color: var(--text-color);
    line-height: 1.6;
	margin:0 !important;
}
.post, .page {
    margin: 0 0 0 !important;
}
h1, .h1{
    font-size: 90px;
    line-height: 1.2 !important;
    margin-top: 0 !important;
    margin: 0.5em 0;
}
h2, .h2{
    font-size: 44px;
    margin-top: 0 !important;
    margin: 0.5em 0;
}
.pt-xl{
    padding-top:360px;
}
.pb-xl{
    padding-bottom:360px;
}
.pt-l{
    padding-top:172px;
}
.pb-l{
    padding-bottom:172px;
}
.pt-m{
    padding-top:120px;
}
.pb-m{
    padding-bottom:120px;
}
.pt-s{
    padding-top:60px;
}
.pb-s{
    padding-bottom:84px;
}
a {
    text-decoration: none;
    transition: color 0.3s ease;
}

a:hover {
    color: var(--secondary-color, #005177);
}
.job_cv_button a:visited, a.dark-button:visited{
    color:#fff
}
ul, ol {
    list-style: none;
    font-family: "Montserrat", sans-serif;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
    line-height: 1.1;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}
.bold{
    font-weight: 700;
}
.light{
    font-weight: 300;
}
/* Buttons */
button, .button {
    background-color: var(--primary-color, #0073aa);
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 4px;
    cursor: pointer;
}

button:hover, .button:hover {
    background-color: var(--secondary-color, #005177);
}

/* Alignment */
.align-center{
    text-align: center;
}
.align-right{
    text-align: right;
}
.width-10{
    width:80%;
}
.width-8{
    width:65%
}
.width-6{
    width:50%
}
.margin-center{
    margin-left: auto;
    margin-right: auto;
}
/* Colour */
.white{
    color: var(--white-color)
}
.primary-color{
    color: var(--primary-color)
}
.secondory-color{
    color:var(--secondary-color)
}
.black{
    color:#000;
}
/* Form Fields */
input, textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

/* Container */
.container {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    padding: 0 30px;
}
.row{
    display: flex;
    gap:10%
}

/* Footer Section */
.footer-top{
    background:hsl(48deg 15% 94% / 35%);
    padding-top:90px;
    padding-bottom:90px
}
.footer-top .footer-first{
    display:flex;
    align-items:flex-start
}
.footer-top .footer-first .logobox{
    width:35%;
    border-right:1px solid #979797;
}
.footer-top .footer-first .logobox img{
    width:200px;
    margin-top:10px;;
}
.footer-top .footer-first .logobox .social-icon{
    margin-top:90px
}
.footer-top .footer-first .logobox .social-icon a{
    font-size:16px;
    color:#34484C;
    font-weight:400 !important;
    display:block
}
.footer-top .footer-first .logobox .social-icon a i{
    font-size:24px;
    background:#438BC9;
    color:#fff;
/*     padding:5px 7px; */
    border-radius:3px;
    vertical-align:middle;
    margin-right:20px;
	width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;	
}
.job_cv_button {
    margin:0 !important;
    display:flex;
    gap:75px;
    justify-content: end;
}
.job-cv-section{
    padding-left:30px;
    width: 65%;
}
.job-cv-section .job_cv_button li{
    display:block;
}
 .job_cv_button  a{
    display: flex;
    border-radius: 0;
    font-size: 28px;
    padding: 25px 38px;
    align-items: center;
    transition:0.3s all !important
}
 .job_cv_button  a svg{
    height:20px;
    width:auto;
    margin-left:30px
}
.job-cv-section .job_cv_button  a:hover{
    background:#1F1F1F !important;
    color:#fff !important
}
.footer-middle{
    margin-top:100px;
    display:flex;
    justify-content:space-between
}
.footer-middle ul{
    margin:0;
    display: flex;
    gap:30px
}
.footer-middle ul li{
    display:block
}
.footer-middle a{
    color: #1F1F1F;
    text-transform: uppercase;
    opacity: 1;
    font-size:16px;
    line-height:19px;
}
.copyright-footer .container{
    display:flex;
    justify-content:space-between
}
.copyright-footer ul{
    display:flex
}
.copyright-footer ul li{
    display:block
}
.copyright-footer {
    padding: 35px 0;
}
.copyright-footer p{
    color: #34484C;
    text-transform: uppercase;
    margin-bottom:0;
    font-size:16px
}
.copyright-footer .terms-condition a{
    color: #34484C;
    text-transform: uppercase;
        font-size:16px;
        padding: 0 !important;
}
.copyright-footer .websiteby a{
    color: #34484C;
    opacity: 1;
    font-weight:300;
}

/* Header Section */
#primary-menu li a{
    color: #fff ;
}

.site-header{
    position:absolute;
    width:100%;
    padding:15px 50px;
    display: flex;
    align-items: anchor-center;
    justify-content: space-between;
    z-index: 9;
}
.site-header .site-logo{
    width:max-content
}
.site-header .site-logo img{
    height:45px
}
.site-header .main-navigation{
    width:max-content;
}
.site-header .main-navigation #menu-menu a{
    color:#fff;
}
.main-navigation ul{
    column-gap:35px
}

/* Main CSS */
.hero-block .button-wrapper{
    justify-content: center;
}
.bg-white a:hover{
    background: #fff !important;
    color:var(--secondary-color);
}
.bg-white a:hover svg path{
    fill:var(--secondary-color) !important
}
.bg-white a{
    border:1px solid #fff;
}
.hero-block .button-wrapper{
    justify-content: center;
}
.bg-white a:hover{
    background: #fff !important;
    color:var(--secondary-color);
}
.bg-white a:hover svg path{
    fill:var(--secondary-color) !important
}
.bg-white a{
    border:1px solid #fff;
}
.content-with-image-section {
    display: flex;
    align-items: center;
    gap: 100px;
}

.content-with-image-section.swap {
    flex-direction: row-reverse;
}
.content-with-image-section .half-image{
    width:47%
}
.content-with-image-section .half-content{
    max-width:516px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.swap .half-content{
    max-width:630px
}
.content-with-image-section h2{
    margin-bottom:35px
}
.content-with-image-section h3{
    font-weight:600;
    font-size:22px;
    line-height:1.3;
    color:#34484C;
}
.content-with-image-section p{
    font-size:18px;
    line-height:32px
}
.content-with-image-section .points-list strong{
    font-size:22px;
    font-weight:600;
    color:#438BC9;
    margin-bottom:10px
}
.content-with-image-section .half-image img {
    width: 100%;
}
.dark-button{
    background:#00244E;
    padding:20px 35px;
    display:flex;
    width:max-content;
    align-items:center;
    font-size:28px;
    color:#fff;
}
.dark-button svg{
    margin-left:40px
}
.quote-block h3 {
    font-size: 80px;
    line-height: 90px !important;
    width: 83%;
    margin-bottom: 25px;
    position: relative;
    padding-top: 90px;
}
.quote-block p{
    font-size:20px;
    line-height:28px
}
.quote-block h3:before{
    content:"\f10d ";
    font: normal normal normal 80px / 1 FontAwesome;
    position:absolute;
    top:0
}
.fullcontent-with-list-section h3{
    font-size:26px;
    min-height:100px;
    margin-bottom:20px
}
.fullcontent-with-list-section .points-list{
    display:flex;
    flex-wrap:wrap;
    text-align:center;
    gap:40px;
    justify-content:space-evenly
}
.fullcontent-with-list-section .points-list > div{
    width:30%
}
.fullcontent-with-list-section .points-list div strong{
    font-size:32px;
    line-height:1;
    color:#00244E;
    font-weight:400;
    padding-bottom:20px;
    display:block
}
.purple-text.fullcontent-with-list-section .points-list div strong{
    color:#5914A0;
    font-weight:500
}
.fullcontent-with-list-section {
    font-size:24px;
    color:#34484C;
    line-height: 32px;
}
.description-p p{
    font-size: 18px;
    line-height: 32px;
}
.job_cv_button a.contact-btn{
    border:1px solid #438BC9 !important;
    color:#34484C
}
.job_cv_button a.contact-btn svg path{
    fill:#34484C
}
.contact-us-section .row {
    width: 100%;
    flex-wrap: wrap;
  }
  
 .contact-us-section .col {
    flex: 1 1 calc(50% - 80px);
    min-width: 300px;
    max-width: 50%;
}
  
  .contact-us-section .col h2,
  .contact-us-section .col h3 {
    margin-top: 0;
  }
  .wpcf7 p{
    display:flex
}
.wpcf7 input{
    border:0;
    border-bottom:1px solid #979797;
    border-radius:0;
    height: 30px;
    outline: none !important;
}
.wpcf7 label{
    width:15%;
    line-height: 34px;
}
.wpcf7 textarea{
     border:1px solid #979797;
    border-radius:0;
    height:180px;
    outline: none !important;
}
.wpcf7-form-control-wrap{
    width:85%
}
.call-forms-col label{
    width: 25%;
}
.call-forms-col .wpcf7-form-control-wrap{
    width: 75%;
}
.wpcf7-submit{
    display: flex;
    border-radius: 0;
    font-size: 24px;
    padding: 20px 20px;
    align-items: center;
    transition: 0.3s all !important;
    background:#00244E;
    justify-content: space-between;
/*    width: max-content;*/
    font-family: "Montserrat", sans-serif;
}
.page-id-268 button.wpcf7-submit {
    width: 100%;
}
.wpcf7-submit.blue-btn{
    background:#1179B6;
    margin-bottom:50PX
}
.contact-details{
    margin:0;
    max-width:300px;
    padding-top: 20px;
}
.contact-details strong{
    font-weight:normal;
    margin-left:-85px;
    width:80px;
    display:inline-block
}
.contact-details li{
    padding-left:85px;
    margin-bottom:20px
}
.contact-details li a{
    color:#34484C
}
.form-shortcode .wpcf7 input{
    height:auto
}
.form-shortcode .form-cl{
    width:50%
}
.unflex{
    display:block !important
}
.wpcf7-checkbox{
    position:relative;
}
.wpcf7-checkbox input[type="checkbox"]{
    position:absolute;
    height:100%;
    width:100%;
    opacity:0
}
.wpcf7-list-item-label {
    display: flex;
    border-radius: 0;
    font-size: 24px;
    padding: 15px 30px;
    align-items: center;
    transition: 0.3s all !important;
    background: #9F9F9F;
    justify-content: space-between;
    color: #fff;
    cursor: pointer;
    position: relative;
}

.wpcf7-list-item-label::after {
    content: '';
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg fill='%23fff' height='20px' width='20px' viewBox='0 0 330 330' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M250.606,154.389l-150-149.996c-5.857-5.858-15.355-5.858-21.213,0.001 c-5.857,5.858-5.857,15.355,0.001,21.213l139.393,139.39L79.393,304.394c-5.857,5.858-5.857,15.355,0.001,21.213 C82.322,328.536,86.161,330,90,330s7.678-1.464,10.607-4.394l149.999-150.004c2.814-2.813,4.394-6.628,4.394-10.606 C255,161.018,253.42,157.202,250.606,154.389z'/%3E%3C/svg%3E");
    margin-left: 15px;
}
.custom-file-upload-wrapper {
    position: relative;
    display: inline-block;
    width: 100% !important;
  }
  .custom-file-upload-wrapper p{
    display: block !important;
    width: 100%;
    margin: 0 !important;
    margin-bottom: 10px !important;
  }
  input[type="file"]#your-file-input, .custom-file-upload-wrapper .wpcf7-form-control-wrap {
    opacity: 1;
/*     position: absolute; */
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
    z-index: 2;
  }
  input[type="file"]#your-cover-input{
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
    z-index: 2;
  }
  .custom-file-label  br, .cover-box br{
    display:none
}
.custom-file-label {
    background-color: #00244E;
    color: #fff;
    padding: 15px 30px;
    display: inline-flex;
    align-items: center;
    gap: 15px;
    cursor: pointer;
    border-radius: 0;
    z-index: 1;
    position: relative;
    transition: background 0.3s;
    width: 100% !important;
    display: flex;
    justify-content: space-between;
    font-size: 24px;
  }
  
  .custom-file-label:hover {
    background-color: #003366;
  }
  .cover-custom-wrapper{
    width:max-content !important;
}
.cover-box p{
    display: inline-block;
    vertical-align: super;
}
.cover-custom-wrapper p br{
    display:none !important
}
div[data-id="write-cover"] p{
    width: 100%;
}
.job-list{
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    gap:35px
}
.job-grid-box {
    border: 1px solid #ddd;
    padding: 30px 24px;
    border-radius: 0px;
    background: #fff;
    box-shadow: 0px 16px 20px -1px rgba(176,174,165,0.5);
    margin-bottom: 20px;
}

.job-title {
    font-size: 26px;
    margin-bottom: 20px;
    color: #34484C;
    font-weight:500
}

.job-meta {
    font-weight: 400;
    margin-bottom: 20px;
    font-size:14px;
    line-height:24px;
    color:#34484C
}

.job-excerpt {
    margin-bottom: 15px;
    color: #34484C;
    font-size:18px;
    line-height:32px;
    min-height: 130px;
}

.job-buttons a {
    display: inline-flex;
    margin-right: 10px;
    padding: 20px 20px;
    background-color: #00244E;
    color: #fff;
    text-decoration: none;
    border-radius: 0px;
    transition: 0.3s;
    align-items:center;
    font-size:18px
}
.job-buttons a svg{
    margin-left:10px
}
.job-buttons a:hover, .dark-button:hover {
    background-color: #1F1F1F  !important;
	color:#fff !important
}
.job-buttons a.readmore-btn{
    background:#ABA9A4;
	margin-right:0 !important
}
.feautured-section h2{
	margin-bottom:50px
}
.job-detail {
    display:flex;
    width:100%;
    gap:80px;
}
.job-detail .w-50{
    width:50%;
    flex:0 0 calc(50% - 80px);
}
.wpcf7-submit svg#Layer_1 {
    margin-left: 15px;
}
.page-template-page-single-job .hero-block {
    padding: 0;
    min-height: 520px;
    align-content: center;
}
.job-back-btn {
    margin-top: 40px;
}
.job-back-btn a {
    display: flex;
    gap: 5px;
    align-items: center;
    font-size: 14px;
    color: #000 !important;
}
.job-back-btn a svg {
    height: 12px;
    width: 12px;
}
.page-template-page-single-job .job-description p {
    font-size: 18px;
}
.page-template-page-single-job .job-description h2 {
    margin-bottom: 24px;
    font-size: 30px;
    font-weight: 600;
    color: #34484C;
}
.mobile-job-btn{
    display:none;
}
.social-links-box{
	display:flex;
	align-items:center;
	gap:10px
}
.social-links-box i{
	margin: 0 !important;
}
.social-links-box i.fa-instagram{
	  background: #d6249f !important;
	  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%) !important;
}
.refar-form {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 450px;
  max-width: 90%;
  background: #fff;
  box-shadow: 0 4px 15px rgba(0,0,0,0.3);
  padding: 20px;
  transform: translate(-50%, -50%);
  z-index: 10000;
  border-radius: 0px;
  box-sizing: border-box;
}

.refar-form .close {
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.refar-form .close svg {
  stroke: #333;
  transition: stroke 0.3s ease;
}

.refar-form .close:hover svg {
  stroke: #e74c3c;
}

.refer-btn {
  padding: 10px 20px;
  background-color: #0073aa;
  color: #fff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
}

.refer-btn:hover {
  background-color: #005f8d;
}
.refar-form form {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.refar-form input[type="email"] {
  padding: 12px 15px;
  font-size: 16px;
  border: 1.8px solid #ccc;
  border-radius: 0px;
  transition: border-color 0.3s ease, box-shadow 0.3s ease;
  width: 100%;
  box-sizing: border-box;
  height: 45px;
}

.refar-form input[type="email"]:focus {
  border-color: #00244e;
  box-shadow: 0 0 5px rgba(0, 36, 78, 0.6);
  outline: none;
}

.refar-form .wpcf7-submit {
  background-color: #00244e;
  color: white !important;
  font-size: 16px;
  font-weight: 600;
  padding: 12px 0;
  border: none;
  border-radius: 0px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  width: 50%;
  box-sizing: border-box;
  height: 45px;
}

.refar-form .wpcf7-submit:hover {
  background-color: #001a3a; /* darker shade */
}

.refar-form .wpcf7-response-output {
  margin-top: 10px;
  font-weight: 400;
}
.refar-form p{
    margin-bottom: 10px;   
}
.refar-form  .wpcf7-form-control-wrap{
    width: 100% !important;
}
/* Highlight invalid email field */
.refar-form .wpcf7-not-valid {
  border-color: #e74c3c !important;
  box-shadow: 0 0 5px rgba(231, 76, 60, 0.6) !important;
}
.refar-form-heading {
  font-size: 24px;
  margin-bottom: 15px !important;
  font-weight: 700;
}

.refar-form-desc {
  font-size: 14px;
  margin-bottom: 20px !important;
}

@media only screen and (max-width: 1840px) {
    .content-with-image-section h2 {
        margin-bottom: 28px;
    }
    .content-with-image-section p {
        line-height: 28px;
        margin-bottom: 18px;
    }
    .points-list {
        padding-bottom: 15px !important;
    }
    .pt-l {
        padding-top: 140px;
    }
    .pt-m {
        padding-top: 80px;
    }
    .pb-xl {
        padding-bottom: 200px;
    }
    h2, .h2 {
        font-size: 42px;
    }
    .quote-block h3 {
        font-size: 70px;
        line-height: 84px !important;
        width: 85%;
    }
}


@media only screen and (max-width: 1600px) {
 h1, .h1 {
    font-size: 72px;
    line-height: 1 !important;
    margin-top: 0 !important;
    margin: 0.5em 0;
}
	.job_cv_button {
        gap: 50px;
    }
	.job_cv_button a {
        padding: 20px 35px;
    	font-size: 24px;
    }
	
	.content-with-image-section {
        gap: 80px;
    }
	.content-with-image-section h2 {
        margin-bottom: 24px;
    }
	.content-with-image-section p {
        font-size: 17px;
        line-height: 26px;
    	margin-bottom:18px;
    }
	h2, .h2 {
		font-size: 40px;
	}
	.content-with-image-section h3 {
		font-size: 20px;
	}
	.content-with-image-section .points-list strong {
        font-size: 20px;
    }
	.dark-button {
        padding: 16px 32px;
        font-size: 24px;
    }
    .pt-l {
        padding-top: 120px;
    }
    .pt-m-s{
        padding-top: 190px !important;
    }
	.pb-m {
        padding-bottom: 100px;
    }
	.job-title {
    font-size: 24px;
    margin-bottom: 18px;
}
	.job-meta {
    margin-bottom: 16px;
    line-height: 26px;
}
	.job-excerpt {
    font-size: 16px;
    line-height: 28px;
}
	.job-buttons a {
    font-size: 18px;
}
	.quote-block h3 {
    font-size: 40px;
    line-height: 50px !important;
    width: 90%;
    padding-top: 80px;
}
	.footer-top {
    padding-top: 80px;
    padding-bottom: 80px;
}
	.footer-top .footer-first .logobox img {
    width: 180px;
    margin-top: 10px;
}
	.footer-top .footer-first .logobox .social-icon a i {
    font-size: 18px;
    margin-right: 12px;
}
	.footer-top .footer-first .logobox .social-icon {
    margin-top: 70px;
}
	.footer-middle {
    margin-top: 80px;
}
    .hero-block p{
        font-size: 18px;
    }

}

@media only screen and (max-width: 1460px) {
    .pt-l {
        padding-top: 170px;
    }
    .content-with-image-section h2 {
        margin-bottom: 20px;
    }
    .content-with-image-section p {
        font-size: 17px;
        line-height: 25px;
        margin-bottom: 14px;
    }
    .dark-button {
        padding: 18px 32px;
        font-size: 22px;
    }
    .job_cv_button a {
        padding: 20px 35px;
        font-size: 22px;
    }
    .pt-m {
        padding-top: 60px;
    }
    .content-with-image-section .points-list strong {
        font-size: 18px;
    }
}

@media only screen and (max-width: 1300px) {
    h1, .h1 {
        font-size: 64px;
    }
    .job_cv_button a,
    .dark-button {
        font-size: 20px;
        padding: 18px 30px;
    }
    .pt-m {
        padding-top: 60px;
    }
    .pt-l {
        padding-top: 140px;
    }
    .pb-xl {
        padding-bottom: 160px;
    }
    h2, .h2 {
        font-size: 32px;
    }
    .content-with-image-section h3,
    .content-with-image-section .points-list strong {
        font-size: 18px;
    }
    .content-with-image-section p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 16px;
    }
    .content-with-image-section {
        gap: 60px;
    }
    .quote-block h3 {
        font-size: 46px;
        line-height: 56px !important;
        width: 90%;
        padding-top: 80px;
    }
    .quote-block h3:before {
        font: normal normal normal 60px / 1 FontAwesome;
    }
    .quote-block p {
        line-height: 20px;
    }
    .footer-top .footer-first .logobox img {
        width: 180px;
    }
    .job-buttons a {
        font-size: 14px;
    }
    .single-post-content .container {
        margin: 0 auto !important;
    }
}
@media only screen and (max-width: 1024px) {
    h1, .h1 {
        font-size: 52px;
    }
    .hero-block p {
        font-size: 16px;
    }
    .job_cv_button a, .dark-button {
        font-size: 18px;
        padding: 18px 32px;
    }
    h2, .h2 {
        font-size: 28px;
    }
    .content-with-image-section h2 {
        margin-bottom: 16px;
    }
    .content-with-image-section h3, 
    .content-with-image-section .points-list strong {
        font-size: 17px;
        line-height: 1;
    }
    .content-with-image-section {
        gap: 40px;
        padding-top: 40px;
    }
    .job-list {
        grid-template-columns: repeat(2, 1fr);
    }
    .fullcontent-with-list-section .points-list {
        gap: 30px;
    }
    .fullcontent-with-list-section .points-list div strong {
        font-size: 26px;
        line-height: 1.1;
        padding-bottom: 16px;
    }
    .fullcontent-with-list-section {
        font-size: 20px;
        line-height: 28px;
    }
    .fullcontent-with-list-section h3 {
        font-size: 20px;
        min-height: 80px;
    }
    .content-with-button-section .full-content {
        gap: 80px;
    }
     .blog-listing-container {
        padding: 0 30px;
    }
    .first-row-blog .blog-content h2 a {
        font-size: 28px !important;
        line-height: 1.2 !important;
    }
    .first-row-blog .blog-feature-img img {
        height: 450px !important;
    }
    .first-row-blog .blog-content p {
        line-height: 30px !important;
    }
    .blog-listing {
        gap: 50px !important;
    }
    .another-all-blog h2 a {
        font-size: 26px !important;
        line-height: 1.2 !important;
    }
    .another-all-blog p {
        line-height: 28px !important;
        margin-bottom: 0.5em !important;
    }
    .another-all-blog .blog-feature-img img {
        margin-bottom: 22px !important;
    }
    .row {
      gap: 5%;
    }
   
    .wpcf7 label {
        width: 20%;
    }
    .wpcf7-form-control-wrap {
        width: 80%;
    }
    .job-detail .w-50 {
        flex: 0 0 calc(50% - 30px);
    }
    .form-shortcode .form-cl {
        width: 60%;
    }
    .single-post-content .container {
        margin: 0 auto !important;
    }
    .pb-s {
        padding-bottom: 60px;
    }

    .pt-s {
        padding-top: 60px;
    }
    .blog-content p {
        line-height: 36px !important;
    }
    .py-100 {
        padding: 60px 0;
    }
    .single-post-header h1 {
        font-size: 52px !important;
        line-height: 1em !important;
    }
    .single-post-header {
        position: relative;
        height: 650px;
    }
    .page-id-32 .fullcontent-with-list-section .points-list > div,
    .page-id-34 .fullcontent-with-list-section .points-list > div{
        width: 60%;
        margin-bottom: 20px;
    }

   
}
@media (max-width: 991px) {
    #primary-menu {
        display: none;
    }

    .menu-toggle {
        display: block;
    }
    .menu-menu-container {
        position: absolute;
        top: 0px;
        width: 100%;
        background-color: #140e3d;
        left: 0;
    }
    #primary-menu li a{
/*        color: #000 ;*/
        padding-bottom: 14px;
        font-size: 18px;
    }
    ul#primary-menu {
       padding: 80px 50px;
       display: block;
    }
    .menu-toggle {
        z-index: 999999;
        position: relative;
    }
    .wpcf7-submit {
        font-size: 22px;
        padding: 18px 34px;
    }
    .form-shortcode .form-cl {
        width: 100% !important;
    }
    .wpcf7 label {
        width: 30% !important;
        line-height: 1.3;
    }
    .wpcf7-form-control-wrap {
        width: 70% !important;
    }
    .wpcf7 p{
        gap: 10px;
    }
     .page-id-32 .fullcontent-with-list-section .points-list > div,
    .page-id-34 .fullcontent-with-list-section .points-list > div{
        width: 80%;
        margin-bottom: 20px;
    }

}


  @media (max-width: 768px) {

    .width-8 {
    width: 80%;
    }
    .pt-m {
        padding-top: 50px;
    }
    .content-with-image-section .half-image {
        width: 100%;
    }
    .content-with-image-section .half-content {
        max-width: 400px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .content-with-image-section {
        padding: 40px 20px;
    }
    .job-list {
        gap: 20px;
    }
    .job-grid-box {
        padding: 30px 18px;
        margin-bottom: 0;
    }
    .job-buttons a {
        margin-right: 8px;
    }
    .quote-block h3 {
        font-size: 40px;
        line-height: 50px !important;
        width: 100%;
        padding-top: 60px;
    }
    .quote-block h3:before {
        font: normal normal normal 50px / 1 FontAwesome;
    }
    .footer-top .footer-first .logobox img {
        width: 160px;
    }
    .job_cv_button {
        gap: 20px;
    }
    .footer-middle {
        margin-top: 60px;
        flex-wrap: wrap;
        justify-content: center;
        gap: 30px;
    }
    .footer-top {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .pb-xl {
        padding-bottom: 140px;
    }
    .width-10 {
        width: 100% !important;
    }
    .fullcontent-with-list-section h3 {
        font-size: 20px;
        min-height: 80px;
    }
    .fullcontent-with-list-section .points-list {
        gap: 30px;
    }
    .fullcontent-with-list-section .points-list div strong {
        font-size: 24px;
        line-height: 1.2;
        padding-bottom: 14px;
    }
    .fullcontent-with-list-section {
        font-size: 18px;
        line-height: 28px;
    }
    .width-6 {
        width: 70%;
    }
    .description-p p {
        line-height: 28px;
    }
    .content-with-button-section .full-content {
        gap: 10px !important;
    }
    .blog-listing-container {
        padding: 0 30px;
    }
    .first-row-blog .blog-content h2 a {
        font-size: 28px;
        line-height: 1.2;
    }
    .first-row-blog .blog-feature-img img {
        height: 420px;
    }
    .first-row-blog .blog-content p {
        line-height: 30px;
    }
    .blog-listing {
        gap: 50px !important;
    }
    .another-all-blog h2 a {
        font-size: 26px;
        line-height: 1.2;
    }
    .another-all-blog h2 {
        margin-bottom: 10px;
    }
    .another-all-blog p {
        line-height: 28px;
        margin-bottom: 0.5em;
    }
    .another-all-blog .blog-feature-img img {
        margin-bottom: 22px;
    }
    .blog-listing article {
        flex: 1 1 calc(50% - 50px) !important;
    }
    .wpcf7 label {
        width: 25%;
    }
    .wpcf7-form-control-wrap {
        width: 75%;
    }
    .row {
        gap: 4%;
    }
    .job-detail {
        gap: 40px;
    }
    .job-detail .w-50 {
        flex: 0 0 calc(50% - 30px);
    }
    .form-shortcode .form-cl {
        width: 90%;
    }
    .blog-content p {
        line-height: 30px !important;
    }
    .py-100 {
        padding: 60px 0 !important;
    }
    .single-post-header {
        position: relative;
        height: 550px !important;
    }
     .single-post-content h2 {
        font-size: 28px !important;
        line-height: 40px !important;
        margin-bottom: 30px !important;
    }
    .menu-menu-container {
        position: absolute;
        top: 0px;
        width: 100%;
        background-color: #140e3d;
        left: 0;
    }
    #primary-menu li a{
/*        color: #000 ;*/
        padding-bottom: 14px;
        font-size: 18px;
    }
    ul#primary-menu {
       padding: 80px 50px;
       display: block;
    }
    .menu-toggle {
        z-index: 999999;
        position: relative;
    }

    .footer-middle ul {
        gap: 15px;
    }
    .copyright-footer .container {
        display: flex
    ;
        justify-content: center;
        flex-wrap: wrap !important;
    }
    .copyright,
    .terms-condition,
    .websiteby{
        width: 100%;
        text-align: center;
        margin-bottom: 5px;
    }
    .job_cv_button {
        justify-content: center;
    }
    .job_cv_button a, .dark-button {
        font-size: 16px;
        padding: 16px 28px;
    }
    .wpcf7-submit {
        font-size: 20px;
        padding: 18px 34px;
    }
    .page-template-page-single-job .hero-block {
        padding: 0;
        min-height: 450px;
        align-content: center;
        background-position: 50% 50%;
    }
    .btn-group {
        gap: 10px !important;
    }


}
  @media (max-width: 480px) {
	  span.wpcf7-form-control.wpcf7-checkbox {
    width: 100%;
    display: block;
}
.cover-custom-wrapper {
    width: 100% !important;
}

  .menu-menu-container {
        position: absolute;
        top: 0px;
        width: 100%;
        background-color: #140e3d;
        left: 0;
    }
    #primary-menu li a{
/*        color: #000 ;*/
        padding-bottom: 14px;
        font-size: 18px;
    }
    ul#primary-menu {
       padding: 80px 50px;
       display: block;
    }
    .menu-toggle {
        z-index: 999999;
        position: relative;
    }

    ul#menu-menu-1 {
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }
    .copyright-footer .container {
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }
    .copyright-footer .container div{
        width: 100%;
        text-align: center;

    }
    .footer-top .footer-first .logobox {
        width: 100%;
        border-right: 0px;
    }
    .footer-top .footer-first .logobox .social-icon {
        margin-top: 30px;
    }
    .footer-top .footer-first {
        width: 100%;
        display: block;
    }
    .job-cv-section {
        padding-left: 0px;
        width: 100%;
        margin-top: 30px;
    }
    .container {
        padding: 0 20px;
    }
    .job_cv_button {
        gap: 10px;
    }
    .job_cv_button a, .dark-button {
        padding: 16px 20px;
        width: 100%;
        max-width: max-content;
        font-size: 16px;
    }
    .copyright-footer ul {
        justify-content: center;
    }
    .copyright-footer {
        padding: 20px 0;
    }
    .footer-top .footer-first .logobox img {
        width: 140px;
        margin: 0 auto;
    }
    .footer-top .footer-first .logobox {
        display: flex;
        flex-wrap: wrap !important;
        justify-content: center;
    }
    .footer-top .footer-first .logobox a{
        width: 100%;
    }
    .pt-l {
        padding-top: 120px;
    }
    h1, .h1 {
        font-size: 41px;
    }
    .width-8 {
        width: 100%;
    }
    .pb-xl {
        padding-bottom: 120px;
    }
    .content-with-image-section {
        flex-wrap: wrap;
    }
    .content-with-image-section a.dark-button {
        margin-top: 5px;
    }
    .content-with-image-section {
        padding: 60px 20px;
    }
    section.feautured-section.pt-l.pb-s {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .job-list {
        grid-template-columns: repeat(1, 1fr);
    }
    .feautured-section h2 {
        margin-bottom: 30px;
    }
    .job-buttons a {
        padding: 18px 24px;
    }
    .quote-block h3 {
        font-size: 32px;
        line-height: 40px !important;
    }
    .quote-block.pb-xl.pt-l {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .job_cv_button a svg {
        height: 12px;
        margin-left: 8px;
    }
    .job_cv_button {
        justify-content: center;
    }
    .job-buttons a svg {
    margin-left: 8px;
        width: 10px;
    }
    .site-header {
        padding: 15px;
    }

    nav#site-navigation button {
        font-size: 0;
        z-index: 9999999;
        position: relative;
    }
    
    .fullcontent-with-list-section h3 {
        min-height: 60px;
    }
    .fullcontent-with-list-section .points-list {
        gap: 20px;
    }
    .fullcontent-with-list-section .points-list > div {
        width: 100%;
    }
    .fullcontent-with-list-section {
        font-size: 16px;
        line-height: 26px;
    }
    .fullcontent-with-list-section p {
        margin-bottom: 0.5em;
    }
    .fullcontent-with-list-section .points-list div strong {
        font-size: 22px;
        line-height: 1.2;
        padding-bottom: 8px;
    }
    .pb-s {
        padding-bottom: 50px;
    }
    .pt-s {
        padding-top: 50px;
    }
    .width-6 {
        width: 100%;
    }
    .description-p p {
        font-size: 16px;
        line-height: 26px;
    }
     .content-with-button-section .full-content {
        gap: 20px !important;
        grid-template-columns: repeat(1, 1fr) !important;
        margin-bottom: 40px !important;
    }
    .content-with-button-section .full-content .dark-button {
        margin: 0 auto !important;
    }
    .content-with-button-section .full-content p {
        text-align: center;
        margin-bottom: 0.6em;
    }
    .blog-listing-container {
        padding: 0 15px !important;
    }
    .first-row-blog {
        gap: 20px !important;
        padding: 50px 0 !important;
        flex-wrap: wrap !important;
    }
    .first-row-blog .blog-feature-img {
        width: 100% !important;
    }
    .first-row-blog .blog-content {
        width: 100% !important;
    }
    .first-row-blog .blog-content h2 {
        padding-bottom: 0 !important;
    }
    .first-row-blog .blog-content h2 a {
        font-size: 26px !important;
        line-height: 1.2 !important;
    }
    .first-row-blog .blog-feature-img img {
        height: 350px !important;
    }
    .first-row-blog .blog-content p {
        font-size: 16px !important;
        line-height: 26px !important;
        margin-bottom: 0 !important;
    }
    .blog-listing {
        padding: 0 !important;
        gap: 20px !important;
    }
    .another-all-blog h2 a {
        font-size: 26px !important;
        line-height: 1.2 !important;
    }
    .another-all-blog p {
        font-size: 16px !important;
        line-height: 26px !important;
        margin-bottom: 0.5em !important;
    }
    .another-all-blog .blog-feature-img img {
        margin-bottom: 22px !important;
    }
    .blog-listing article {
        flex: 1 1 calc(100% - 20px) !important;
    }
    .wpcf7 label {
        width: 100% !important;
        line-height: 1.2;
        margin-bottom: 10px;
    }
    .wpcf7-form-control-wrap {
		display:block;
        width: 100% !important;
    }
    .row {
        gap: 2%;
    }
    .contact-us-section .col {
        max-width: 100%;
    }
    .contact-us-section .col:first-child{
        margin-bottom: 30px;
    }
    .job-detail {
        gap: 10px;
        flex-wrap: wrap;
    }
    .job-detail .w-50 {
        width: 100%;
        flex: 0 0 calc(100% - 0px);
    }
    table{
        margin: 0 0 10px 0 !important;
    }
    .job-detail table tr:last-child td {
        border-bottom: 1px solid #ddd !important;
    }
    .posted-date {
       margin-top: 20px;
    }
    .form-shortcode .form-cl {
        width: 100%;
    }
    .custom-file-label,
    .wpcf7-list-item-label {
        font-size: 18px !important;
        padding: 10px 20px;
    }
    .custom-file-label svg{
       height: 16px;
       width: 16px;
    }
    .wpcf7-list-item-label::after{
        background-size: cover;
        width: 14px;
        height: 14px;
        margin-left: 12px;
    }
    .py-100 {
        padding: 40px 0 !important;
    }
    .single-post-header {
        position: relative;
        height: 550px !important;
    }
    .single-post-header h1 {
        font-size: 48px !important;
        line-height: 1em !important;
    }
    .blog-content p {
        font-size: 16px;
    }
    .footer-middle ul {
        flex-wrap: wrap;
        justify-content: center;
        gap: 0px !important;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .footer-middle ul li {
        display: block !important;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .page-id-30 section.content-with-image-section.swap.pb-m {
        padding-bottom: 0 !important;
    }
    .wpcf7-submit {
        font-size: 18px;
        padding: 16px 30px;
        margin-top: 20px;
    }
    nav#site-navigation button {
        padding: 0;
    }
    .wpcf7 p {
        flex-wrap: wrap;
    }
    .mobile-job-btn{
        display:block;
    }
    .display-none-mobile-job-btn a{
        display: none;
    }
    .job-description {
        padding: 0 0 0 0 !important;
    }
    .page-template-page-single-job .hero-block {
        padding: 0;
        min-height: 350px;
        align-content: center;
        background-position: 30% 50%;
    }
    .job-detail td {
        font-size: 16px;
    }
    .page-template-page-single-job .job-description p {
        font-size: 16px;
    }
    .job-description ul li {
        font-size: 16px !important;
    }
    .job-description a{
        word-break: break-all !important;
    }
}


@media (max-width: 360px) {
    .job_cv_button a, .dark-button {
        padding: 14px 18px;
        font-size: 14px;
    }
    .job-buttons a {
        padding: 16px 20px;
        margin: 10px 0;
    }
    .cover-custom-wrapper {
        width: 50% !important;
    }
    .contact-us-section .col {
        min-width: fit-content;
    }
    .container{
        padding: 0 15px !important;
    }

}


@media (min-width: 768px) {
    #primary-menu {
        display: flex;
    }

    .menu-toggle {
        display: none;
    }
}

/*Form Design*/

body.category .cf7-wrapper {
    padding: 50px 0px;
}
.mailerlite-form .mailerlite-form-description, .mailerlite-form-description p, .mailerlite-form-description li {
    margin-bottom: 10px;
    font-size: 16px;
    color: #6b7280;
    line-height: 1.7;
    font-family: "Montserrat", sans-serif !important;
}
.mailerlite-form-description ul {
    margin: 0px;
}
.mailerlite-form-description div:first-child {
    padding-bottom: 10px;
}
.mailerlite-form-description div {
    font-family: "Montserrat", sans-serif !important;
}
.mailerlite-form-description {
    max-width: 380px;
}
.mailerlite-form-title h3 {
    padding-bottom: 15px;
    color: #111;
    font-weight: 500;
    font-size: 22px;
}
.mailerlite-form-inputs label {
    display: none !important;
}
.mailerlite-form-field {
    width: 48%;
}
.mailerlite-form-inputs {
      width: 80%;
    display: flex;
    flex-flow: wrap;
    gap: 15px;
}
.mailerlite-form-inputs input {
    padding: 10px;
    border-radius: 0px;
}
.mailerlite-subscribe-button-container {
    width: 48%;
}
button.mailerlite-subscribe-submit {
     background-color: #00244E;
    border-radius: 0px;
    width: 100% !important;
    max-width: 100%;
    padding: 15px !important;
    font-size: 18px;
    font-family: "Montserrat", sans-serif !important;
}
.mailerlite-form-inputs input::placeholder{
    color: #6b7280;
     font-family: "Montserrat", sans-serif !important;
     font-size: 14px;
}
.text-left p {
    text-align: left !important;
}
.text-center h2{
    text-align: center;
}
 .text-center .three-column-wrapper h3.category-heading{
    text-align: center;
}
.text-center .three-column-wrapper p{
    text-align: center;
}
.page-id-1159 .three-column-wrapper {
    display: grid !important;
    gap: 20px;
}
.page-id-1159 .three-column-wrapper .subcategory-card img {
    width: 100% !important;
    height: 265px;
    object-fit: cover;
    margin-bottom: 20px;
}

/* Default (3 columns or responsive as needed) */
.page-id-1159 .three-column-wrapper {
    grid-template-columns: repeat(3, 1fr);
}

/* When exactly 4 items → make it 2x2 */
.page-id-1159 .three-column-wrapper:has(.subcategory-card:nth-child(4):last-child) {
    grid-template-columns: repeat(2, 1fr);
}

.category-insights .category-filter a.category-card {
    width: 50%;
    flex: 0 0 calc(50% - 12px) !important;
}
category-filter-section. .category-filter a.category-card {
    width: 50%;
    flex: 0 0 calc(50% - 12px) !important;
}
.category-insights .category-card img {
    height: 300px;
}
.category-insights .category-card span {
    min-height: 30px;
}
.category-insights .category-description {
    min-height: 75px;
}
.category-insights .category-description p {
    text-align: left;
    padding: 0 20px;
}

.category-card.active p, .category-card:hover p {
    color: #fff;
}
.archive.category .category-description {
    display: none !important;
}
.archive.category.category-insights .category-description {
    display: block !important;
}
.bg-img p{
    color: #fff !important;
}
.our-approach img {
	height:90px !important;
	object-fit:contain !important;
}


@media (max-width: 767px) {
.page-id-1159 .three-column-wrapper {
    grid-template-columns: 1fr;
}
.mailerlite-form-field {
    width: 100%;
}
.mailerlite-form-inputs {
    width: 100%;
    gap: 10px;
}
.mailerlite-subscribe-button-container {
    width: 100%;
}
.mailerlite-form-inputs input::placeholder{
   font-size: 14px;
}
}
